{
  "name": "api-com-graphql",
  "version": "1.0.0",
  "description": "API feita com graphql para o projeto de rede social familiar",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.5",
    "buffer-image-size": "^0.6.4",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "express-jwt": "^5.3.1",
    "mongoose": "^5.4.22",
    "nodemailer": "^6.1.0",
    "serve-static": "^1.14.1"
  }
}
